For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI reference
Get startedAPI reference
  • Agent Handler
      • GETList Connectors
      • GETGet Connector
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerConnectors

List Connectors

GET
https://ah-api.merge.dev/api/v1/connectors
GET
/api/v1/connectors
$curl https://ah-api.merge.dev/api/v1/connectors \
> -H "Authorization: Bearer <token>"
200Linear Connector Example
1{
2 "count": 123,
3 "results": [
4 {
5 "id": "134e0111-0f67-44f6-98f0-597000290bb3",
6 "name": "Linear",
7 "slug": "linear",
8 "description": "Linear is a project management tool",
9 "logo_url": "https://linear.app/favicon.ico",
10 "tools": [
11 {
12 "name": "create_issue",
13 "description": "Create a new issue in Linear",
14 "credit_type": "standard"
15 },
16 {
17 "name": "list_issues",
18 "description": "List issues in Linear",
19 "credit_type": "standard"
20 }
21 ],
22 "source_url": "https://linear.app",
23 "categories": [
24 "Project Management"
25 ],
26 "source": "git"
27 }
28 ],
29 "next": "https://ah-api.merge.dev/api/v1/connectors?page=4",
30 "previous": "https://ah-api.merge.dev/api/v1/connectors?page=2"
31}
Retrieves a list of Connectors
Was this page helpful?
Previous

API Details

Next

Get Connector

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Query parameters

pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.

Response

countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"